Subject: [eap] ANNOUNCEMENT, TGi Interim Meeting, 14-16 October, Herndon, VA (fwd)

From: Bernard Aboba <[email-masked]>
Date: Thu, 25 Sep 2003 23:59:53 -0700 (PDT)

---------- Forwarded message ----------
Date: Thu, 25 Sep 2003 19:43:18 -0400
From: David Halasz <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: [802-11Technical] ANNOUNCEMENT, TGi Interim Meeting,
     14-16  October, Herndon, VA

The agenda is to address comments received from LB61 and submit a new draft
for re-circulation. There is an EAP WG meeting on October 15th. For part of
the day on the 15th, there will be a joint discussion, in an effort to keep
the two groups synchronized.

Oct. 14
   - Review results of LB61
   - Form sub-groups
   - Comment resolution

Oct. 15 morning
   - Comment resolution

Oct. 15 afternoon
   - Joint discussion with EAP WG

Oct. 16
   - Comment resolution
   - Re-circ.

         Dave H.

At 09:17 AM 9/22/2003, Al Potter wrote:
>Folks:
>
>ICSA Labs is pleased to sponsor an interim meeting of IEEE 802.11 TGi, to be
>held in the TruSecure Building (our parent company) in Herndon, VA from 9am
>to 5pm on October 14, 15 and 16.  The purpose of this meeting will be to
>resolve comments from the upcoming recirculation ballot, and to prepare
>another draft.
>
>Details:
>
>Location:       The TruSecure building is at 13650 Dulles Technology Drive,
>                 Herndon, VA.  This is literally within sight of
> Washington-Dulles
>                 Airport (IAD), and easily accessible from the freeway system
>                 in the area.  Directions from Dulles and other airports
> are at
>
>www.trusecure.com/corporate/locations/directions-hq.shtml.  The
>                 meeting will be on the 3d floor.
>
>Lodging:        We have reserved a small block of rooms at the Homewood Suites
>                 under the name TruSecure. Contact information for them and
>                 alternatives in the area is below, an "*" indicates the hotel
>                 is in easy walking distance.
>
>         *       Homewood Suites Washington Dulles       703-793-1700
>         *       Embassy Suites Dulles Airport           703-464-0200
>                 Summerfield Suites Dulles Airport       703-713-6800
>                 Dulles Hyatt                            703-713-1234
>
>Meals:          As the Homewood and Embassy offer breakfast as part of the
>                 package, we will only be furnishing beverages and a morning
>                 snack.  There are restaurants within walking distance, or
> in the
>                 hotels.
>
>Transportation: All of the hotels are a short (<10 minute) cab ride from
>                 Dulles, and as indicated above, the first two are within easy
>                 walking distance to the meeting site.
>
>Questions:      Please direct questions to AL Potter
><[email-masked]>, but
>                 be aware that I may be inaccessible 29 Sept. through 3
> Oct.  If you
>                 have an urgent question in this time period, and Al does not
>                 respond, please readdress you question to Dave Halasz,
> the TGi
>                 chair, <[email-masked]>
>
>
>AL
>
>--
>+---------------------------------------------------------------------+
>| Al Potter                                                           |
>| Manager, Network Security Labs                                      |
>| ICSA Labs                                      [email-masked] |
>| www.icsalabs.com                             PGP Key ID: 0x58c95451 |
>+---------------------------------------------------------------------+
>
>
>
>
>
>
>
>

Dave Halasz
Cisco Systems, Inc.
4125 Highlander Parkway
Richfield, OH  44286
_______________________________________________
eap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/eap